### Method

# Adw LeafletPage set_navigatable

#### Declaration [src]

    void
    adw_leaflet_page_set_navigatable (
      AdwLeafletPage* self,
      gboolean navigatable
    )

#### Description [src]

Sets whether `self` can be navigated to when folded.

Available since: | 1.0

Sets property | `Adw.LeafletPage:navigatable`

#### Parameters

`navigatable` | `gboolean`
| Whether `self` can be navigated to when folded.